## ros-dashing-gazebo-dev 3.3.5

=== debian/changelog ===
ros-dashing-gazebo-dev (3.3.5-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 07 May 2020 22:00:00 -0000

ros-dashing-gazebo-dev (3.3.4-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 17 Sep 2019 22:00:00 -0000

ros-dashing-gazebo-dev (3.3.3-3bionic) bionic; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 22 Aug 2019 22:00:00 -0000

ros-dashing-gazebo-dev (3.3.2-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 30 Jul 2019 22:00:00 -0000

ros-dashing-gazebo-dev (3.3.1-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 29 May 2019 22:00:00 -0000

ros-dashing-gazebo-dev (3.3.0-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 20 May 2019 22:00:00 -0000

ros-dashing-gazebo-dev (3.1.0-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 09 Dec 2018 23:00:00 -0000

ros-dashing-gazebo-dev (3.0.0-3bionic) bionic; urgency=high

  * Merge pull request #796 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/796> from ros-simulation/ros2_fix_ci_authors
    [ros2] Fix missing dependencies to run CI and update maintainers
  * Update maintainers for ROS2 in gazebo_dev
  * Merge pull request #770 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/770> from ironmig/ros2-gazebo-dev
    ROS2: Port gazebo_dev to ament package
  * Port gazebo_dev to ament package
    * currently dependency on gazebo is commented out as it cannot find it
  * move gazebo_dev back to root for porting
  * Contributors: Jose Luis Rivero, Kevin Allen

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 06 Dec 2018 23:00:00 -0000

ros-dashing-gazebo-dev (2.8.4-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 05 Jul 2018 22:00:00 -0000

ros-dashing-gazebo-dev (2.8.3-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-dashing-gazebo-dev (2.8.2-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Tue, 08 May 2018 22:00:00 -0000

ros-dashing-gazebo-dev (2.8.1-3bionic) bionic; urgency=high

  * Replace gazebo7 by gazebo9 in gazebo_dev. Gazebo9 is the official version supported in Melodic
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Fri, 04 May 2018 22:00:00 -0000

ros-dashing-gazebo-dev (2.7.4-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 11 Feb 2018 23:00:00 -0000

ros-dashing-gazebo-dev (2.7.3-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 10 Dec 2017 23:00:00 -0000

ros-dashing-gazebo-dev (2.7.2-3bionic) bionic; urgency=high

  * Revert gazebo8 changes in Lunar and back to use gazebo7 (#583 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/583>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sat, 20 May 2017 22:00:00 -0000

ros-dashing-gazebo-dev (2.7.1-3bionic) bionic; urgency=high

  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero
  * Use gazeob8 as exec_depend
  * Use 2.7.0 as starting version
  * Depend on gazebo8 instead of gazebo7
  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
    * Added catkin package gazebo_dev which provides the cmake config of the installed Gazebo version
    Conflicts:
    gazebo_plugins/package.xml
    gazebo_ros/package.xml
    gazebo_ros_control/package.xml
    * gazebo_plugins/gazebo_ros: removed dependency SDF from CMakeLists.txt
    The sdformat library is an indirect dependency of Gazebo and does not need to be linked explicitly.
    * gazebo_dev: added execution dependency gazebo
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 27 Apr 2017 22:00:00 -0000

ros-dashing-gazebo-dev (2.5.12-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 24 Apr 2017 22:00:00 -0000

ros-dashing-gazebo-dev (2.5.11-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 17 Apr 2017 22:00:00 -0000

ros-dashing-gazebo-dev (2.5.10-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 02 Mar 2017 23:00:00 -0000

ros-dashing-gazebo-dev (2.5.9-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Sun, 19 Feb 2017 23:00:00 -0000

ros-dashing-gazebo-dev (2.5.8-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Mon, 05 Dec 2016 23:00:00 -0000

ros-dashing-gazebo-dev (2.5.7-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Thu, 09 Jun 2016 22:00:00 -0000

ros-dashing-gazebo-dev (2.5.6-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@openrobotics.org>  Wed, 27 Apr 2016 22:00:00 -0000

ros-dashing-gazebo-dev (2.5.4-3bionic) bionic; urgency=high




